» Ubuntu » Packages » lucid (10.04LTS) » Source » gnome » epiphany-extensions-more
lucid  ]

Source Package: epiphany-extensions-more (2.29.90+nmu1) [universe]

Links for epiphany-extensions-more

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

External Resources:

The following binary packages are built from this source package:
epiphany-extensions-more
Collection of third-party extensions for the Epiphany web browser

Other Packages Related to epiphany-extensions-more

  • build-depends
  • build-depends-indep
  • adep: debhelper (>= 5)
    helper programs for debian/rules
  • adep: cdbs
    common build system for Debian packages
  • adep: gnome-pkg-tools (>= 0.6)
    Tools for the Debian GNOME Packaging Team

Download epiphany-extensions-more

FileSize (in kB)MD5 checksum
epiphany-extensions-more_2.29.90+nmu1.dsc 1.0 kB a8b0b7b96f3f55c5d6294304c9a075ce
epiphany-extensions-more_2.29.90+nmu1.tar.gz 6.5 kB 30de161a6ecddafcfdec410b7ba1f55d